Download:

Zum Download mit Digistore24 Affiliate ID hier klicken

2015.10.28: Comment List Builder Version 3.4.9

Das haben wir verbessert:

  • IonCube Hilfe beim Installieren (Wenn IonCube nicht installiert/aktiviert ist)
  • IonCube für 5$ Installationsdienstleistung

2015.10.07: Comment List Builder Version 3.4.7

Das haben wir verbessert:

  • Jetzt mit allen E-Mail Marketing Anbietern nutzbar
  • Einen Monat ohne Registrierung auf jeder Domain nutzbar
  • Klick-Tipp Tags und Anbindung verbessert

Fehlerbehebungen:

  • Fatal Error Ursache (ablaufende Verschlüsselung) ist komplett weg und durch eine Versionabfrage ersetzt.
  • Umzug nach Github (privates Repositori):
    • Dateien sind bei mir und nicht beim Programmierer
    • d.h. schnelleres Umsetzen von Aufgaben und Wünschen
    • viel mehr Überblick
  • Wir haben 14 Tage Funktionen getesten und Usability mit gezielten Hinweisen verbessert
  • Einem produktiveren Einsatz steht also nichts mehr im Weg.

FAQ:

  • Beim Wechsel auf PHP 5.6 wird auch eine neue Version von Ioncube aktiviert ggf. werden die neuen Einstellungen nicht übernommen. Daher wenn Meldung „Ioncube sollte installiert werden“ erscheint und das Plugin nicht aktiviert wird,
    bitte die Ioncube Loader deaktivieren und nochmals aktivieren. Dann ist bei mir die Meldung weg und das Plugin aktiviert.
    Danke für Deine Mühe.
  • Getestet habe ich den Listbuilder mit WordPress 4.3.1 und PHP 5.6
  • Wie für WordPress selbst empfohlen, benötigt das Plugin mindestens PHP Version 5.4 Quelle: WordPress Codex
  • Der Plugin Code ist verschlüsselt.
    Zum entschlüsseln sind „IonCube Loaders“ auf Ihrem Webserver nötig.
    (99% aller Webserver vorhanden, diese müssen ggf. aktiviert werden)